# AudioContext

Manages the global audio context in the engine.

## Static Methods

### .getContext() : AudioContext

Returns the global native audio context.

**Returns:** The native audio context.

### .setContext( value : AudioContext )

Allows to set the global native audio context from outside.

**value**

The native context to set.

## Source

[src/audio/AudioContext.js](https://github.com/mrdoob/three.js/blob/master/src/audio/AudioContext.js)